.luxery-section {
  padding: 60px 0 100px;
  text-align: center;
}


.luxery-section .container .luxery-card .luxery-icon .luxery-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.luxery-section .title_with_line {
  margin-bottom: 40px;
}

.luxery-section .title_with_line .commontitle_div {
  position: relative;
}

.luxery-section .title_with_line .commontitle_div::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  top: 50%;
  transform: translate(0px, -50%);
  left: 0px;
  z-index: -1;
}

.luxery-section .title_with_line .commontitle_div .maintitle {
  margin: 0px auto;
  padding: 0px 50px;
  position: relative;
  z-index: 1;
  background: #fff;
}

.luxery-section .container .title-with-lines {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 50px;
}

.luxery-section .container .title-with-lines .commontitle_div .maintitle {
  margin-bottom: 0px;
}

.luxery-section .container .title-with-lines .line {
  width: 420px;
  height: 1px;
  background-color: #cfcfcf;
}

.luxery-section .container .title-with-lines h2 {
  margin: 0;
  font-size: 28px;
  font-weight: 600;
  color: #2c2c2c;
}

.luxery-section .container .luxery-row {
  text-align: center;
}

.luxery-section .container .luxery-row .luxery-col {
  display: inline-block;
  vertical-align: top;
  padding: 15px;
  box-sizing: border-box;
  position: relative;
  z-index: 111;
}

.luxery-section .container .luxery-row .luxery-col .luxery-card {
    background: #6f3f831f;
    padding: 20px 30px;
    border-radius: 8px;
    text-align: center;
    height: 100%;
    box-shadow: 0px 0px 6px #00000029;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
}

.luxery-section .container .luxery-row .luxery-col .luxery-card-dark {
  background-color: #6b4182;
  color: #ffffff;
}

.luxery-section .container .luxery-card .luxery-icon {
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}

.luxery-section .container .luxery-card .luxery-icon {
  max-height: 100%;
  width: auto;
}

.luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-subtitle {
  font-size: 20px;
  font-weight: 600;
  margin: 10px 0;
  color: #202020;
  font-family: "Roboto";
}

.luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-text {
  font-size: 15px;
  font-weight: 500;
  color: #202020;
  font-family: "Roboto";
  margin-top: 10px;
}

.luxery-section .container .luxery-read-btn {
    position: absolute;
    bottom: 8px;
    left: 0;
    padding: 8px 18px;
    font-size: 13px;
    font-weight: 600;
    background-color: #6e4083;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.4s ease;
    margin: 0 auto;
    right: 0;
    width: 120px;
    z-index: -1;
}

.luxery-section .luxery-col:hover .luxery-read-btn {
  bottom: -20px;
}

@media (min-width: 0px) and (max-width: 574px) {
  .luxery-section {
    padding: 30px 0;
  }

  .luxery-section .title_with_line {
    margin-bottom: 20px;
  }

  .luxery-section .title_with_line .commontitle_div .maintitle {
    padding: 0px 15px;
    font-size: 18px;
  }

  .luxery-section .container .luxery-row .luxery-col {
    width: 100%;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-subtitle {
    font-size: 18px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-text {
    font-size: 14px;
    
  }

.luxery-section .container .luxery-row .luxery-col .luxery-card {
    margin-bottom: 42px;
    padding: 10px 15px;
    margin-top: 20px;
}


  .luxery-section .luxery-card:hover {
    background: #ecf6ff;
    box-shadow: 0px 0px 6px #00000029;
  }

  .luxery-section .container .luxery-read-btn,
  .luxery-section .luxery-col:hover .luxery-read-btn {
    z-index: 0;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .luxery-section .container .luxery-row .luxery-col {
    margin-bottom: 30px;
  }


  .luxery-section {
    padding: 20px 0 40px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-subtitle {
    font-size: 18px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-text {
    font-size: 13px;
  }


  .luxery-section .luxery-card:hover {
    background: #ecf6ff;
    box-shadow: 0px 0px 6px #00000029;
  }

  .luxery-section .container .luxery-read-btn,
  .luxery-section .luxery-col:hover .luxery-read-btn {
    z-index: 0;
    bottom: 0px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card {
    padding: 20px 10px;
  }

  .luxery-section .title_with_line .commontitle_div .maintitle {
    padding: 0px 20px;
  }
}

/* Tablets: 768px – 991.98px */
@media (min-width: 768px) and (max-width: 991.98px) {
  .luxery-section .container .luxery-row .luxery-col {
    margin-bottom: 25px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-subtitle {
    font-size: 22px;
  }

  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-text {
    font-size: 15px;
  }

  .luxery-section .container .luxery-read-btn,
  .luxery-section .luxery-col:hover .luxery-read-btn {
    z-index: 0;
    bottom: 0px;
  }

  .luxery-section {
    padding: 60px 0 60px;
  }

}

@media (min-width: 992px) and (max-width: 1499) {
  .luxery-section .container .luxery-row .luxery-col .luxery-card .luxery-subtitle {
    font-size: 20px;
  }
}